<?xml version="1.0" encoding="utf-8"?>
<Config>
    <enable>1</enable>
    <algo name="AperturePpAlgo">
        <highLevel>3</highLevel>
        <lowLevel>1</lowLevel>
    </algo>
    <algo name="BeautyIpp">
        <highLevel>6</highLevel>
        <lowLevel>1</lowLevel>
    </algo>
    <algo name="MotionIpp">
        <highLevel>6</highLevel>
        <lowLevel>1</lowLevel>
    </algo>
    <algo name="PpAlgo">
        <highLevel>6</highLevel>
        <lowLevel>1</lowLevel>
    </algo>
    <algo name="superNightPpAlgo">
        <highLevel>5</highLevel>
        <lowLevel>1</lowLevel>
    </algo>
    <algo name="capture-laser">
        <highLevel>3</highLevel>
        <lowLevel>1</lowLevel>
    </algo>
    <algo name="video-laser">
        <highLevel>3</highLevel>
        <lowLevel>1</lowLevel>
    </algo>
    <algo name="PreviewFps">
        <highLevel>3</highLevel>
        <lowLevel>1</lowLevel>
    </algo>
    <algo name="CamBoostObs">
        <highLevel>3</highLevel>
        <lowLevel>1</lowLevel>
    </algo>
    <algo name="SpectralSensor">
        <highLevel>3</highLevel>
        <lowLevel>1</lowLevel>
    </algo>
    <algo name="Ois">
        <highLevel>3</highLevel>
        <lowLevel>1</lowLevel>
    </algo>
    <algo name="SitBoostObs">
        <highLevel>3</highLevel>
        <lowLevel>1</lowLevel>
    </algo>
    <algo name="thermalLevel">
        <highLevel>3</highLevel>
        <lowLevel>1</lowLevel>
    </algo>
    <algo name="MagicMomentShot">
        <highLevel>3</highLevel>
        <lowLevel>1</lowLevel>
    </algo>
    <algo name="MagicMomentVideo">
        <highLevel>6</highLevel>
        <lowLevel>1</lowLevel>
    </algo>
    <algo name="VideoAIRaw">
        <highLevel>5</highLevel>
        <lowLevel>1</lowLevel>
    </algo>
    <algo name="CyberFocus">
        <highLevel>3</highLevel>
        <lowLevel>1</lowLevel>
    </algo>
    <algo name="BeautyIppVideo">
        <highLevel>3</highLevel>
        <lowLevel>1</lowLevel>
    </algo>
    <algo name="TemperatureLevel">
        <highLevel>5</highLevel>
        <lowLevel>1</lowLevel>
    </algo>
</Config>
